Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepDimTol_Array1OfDatumReference.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepDimTol_DatumReference.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepDimTol_DatumReference
#define | Array1Item_hxx <StepDimTol_DatumReference.hxx>
#define | TCollection_Array1 StepDimTol_Array1OfDatumReference
#define | TCollection_Array1_hxx <StepDimTol_Array1OfDatumReference.hxx>

## Define Documentation

#define Array1Item Handle_StepDimTol_DatumReference

#define Array1Item_hxx <StepDimTol_DatumReference.hxx>

#define TCollection_Array1 StepDimTol_Array1OfDatumReference

#define TCollection_Array1_hxx <StepDimTol_Array1OfDatumReference.hxx>